Bug 1658542 - Kebab menu doesn't fit in the notification drawer and scroll bar appears
Summary: Kebab menu doesn't fit in the notification drawer and scroll bar appears
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.10.2
Assignee: Dávid Halász
QA Contact: Angelina Nikiforova
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-12 11:54 UTC by Angelina Nikiforova
Modified: 2019-04-24 12:34 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-04 12:54:55 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
kebab menu doesn't fit (17.50 KB, image/png)
2018-12-12 11:54 UTC, Angelina Nikiforova
no flags Details

Description Angelina Nikiforova 2018-12-12 11:54:04 UTC
Created attachment 1513661 [details]
kebab menu doesn't fit

Description of problem:
When there are not many notification, e.g. 1, not the whole kebab menu appears and it's needed to scroll down to "Mark as Read" or "Remove".

Version-Release number of selected component (if applicable):
5.10.0.29.20181211195209_fd990a9

How reproducible:
Always

Steps to Reproduce:
1. Create notification (e.g., enable embedded Ansible in Configuration)
2. Open Notifications -> Events
3. Open the Kebab menu

Actual results:
Not all options are visible and scroll down appears

Expected results:
App options are visible

Additional info:
This is the case for all "last" notifications in the Notifications. So even if there're more notifications, Kebab will not be fully displayed for the bottom notification, see attachment.


Note You need to log in before you can comment on or make changes to this bug.